name: Furhan Shabir
locality: 
country: Remote
role: <a href="/job-families/engineering/infrastructure/site-reliability-engineer/">Senior Site Reliability Engineer</a>
reports_to: amoter
picture: furhanshabir.jpg
pronouns:
pronunciation:
twitter:
linkedin: fs2
gitlab: fshabir
departments:
  - Engineering Function
  - Infrastructure Department
  - Reliability Team
  - Gitaly Group Reliability Stable Counterpart
specialty: 
expertise:
story:

